h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_1 { position: absolute; padding: 5px 5px 5px 5px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #72758D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_1 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_1 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5_374atd72.png') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b_a1kbrq0g.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl_a1kbrq0g.png') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br_a1kbrq0g.png') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l_374atd72.png') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r_374atd72.png') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t_374atd72.png') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl_374atd72.png') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr_374atd72.png') repeat right top;}
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_1_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_2 { position: absolute; padding: 5px 5px 5px 5px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #72758D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_2 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_2 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5_wzq43z2r.png') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b_53qn2466.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl_53qn2466.png') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br_53qn2466.png') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l_53qn2466.png') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r_53qn2466.png') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t_53qn2466.png') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl_wzq43z2r.png') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr_53qn2466.png') repeat right top;}
#imObjectImage_2 { width: 100%; max-width: 268px; }
#imGroup_3 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_3 { position: absolute; padding: 5px 5px 5px 5px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #72758D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_3 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_3 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5_2yydyjjd.png') repeat center center;}
#imCellStyleGraphicsB_3 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b_939evws1.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_3 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl_939evws1.png') repeat left bottom;}
#imCellStyleGraphicsBR_3 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br_939evws1.png') repeat right bottom;}
#imCellStyleGraphicsL_3 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l_2yydyjjd.png') repeat-y left center;}
#imCellStyleGraphicsR_3 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r_2yydyjjd.png') repeat-y right center;}
#imCellStyleGraphicsT_3 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t_2yydyjjd.png') repeat-x center top;}
#imCellStyleGraphicsTL_3 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl_2yydyjjd.png') repeat left top;}
#imCellStyleGraphicsTR_3 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr_2yydyjjd.png') repeat right top;}
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_3_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_4 { position: absolute; padding: 5px 5px 5px 5px; text-align: left; font-family: Trebuchet MS; font-size: 12pt; font-style: normal; font-weight: bold; color: #72758D; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_4 { position: absolute; top: 5px; bottom: 5px; background-color: transparent;}
#imCellStyleGraphicsC_4 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../images/5_jfsho6ww.png') repeat center center;}
#imCellStyleGraphicsB_4 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_b_t3vu04r2.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_4 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_bl_jfsho6ww.png') repeat left bottom;}
#imCellStyleGraphicsBR_4 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_br_t3vu04r2.png') repeat right bottom;}
#imCellStyleGraphicsL_4 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../images/5_l_jfsho6ww.png') repeat-y left center;}
#imCellStyleGraphicsR_4 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../images/5_r_jfsho6ww.png') repeat-y right center;}
#imCellStyleGraphicsT_4 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../images/5_t_jfsho6ww.png') repeat-x center top;}
#imCellStyleGraphicsTL_4 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../images/5_tl_jfsho6ww.png') repeat left top;}
#imCellStyleGraphicsTR_4 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../images/5_tr_jfsho6ww.png') repeat right top;}
#imObjectImage_4 { width: 100%; max-width: 268px; }
@media (min-width: 962px) {
	#imPgTitle { width: 928px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 928px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 942px; }
	#imGroup_2 { width: 942px; }
	#imCell_1 { width: 618px; min-height: 266px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_1 { width: 618px; min-height: 266px; padding: 67px 11px 98px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 10px; left: 10px; right: 10px; }
	#imCellStyleGraphics_1 { left: 5px; right: 5px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 101px;}
	#imCell_2 { width: 304px; min-height: 266px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_2 { width: 304px; min-height: 266px; padding: 67px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 10px; left: 10px; right: 10px; }
	#imCellStyleGraphics_2 { left: 5px; right: 5px; }
	#imGroup_3 { width: 942px; }
	#imCell_3 { width: 618px; min-height: 266px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_3 { width: 618px; min-height: 266px; padding: 45px 11px 120px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_3 { top: 10px; left: 10px; right: 10px; }
	#imCellStyleGraphics_3 { left: 5px; right: 5px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 101px;}
	#imCell_4 { width: 304px; min-height: 266px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_4 { width: 304px; min-height: 266px; padding: 67px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_4 { top: 10px; left: 10px; right: 10px; }
	#imCellStyleGraphics_4 { left: 5px; right: 5px; }
	
}
@media  (max-width: 961px) and (min-width: 720px) {
	#imPgTitle { width: 688px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 688px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 702px; }
	#imGroup_2 { width: 702px; }
	#imCell_1 { width: 460px; min-height: 221px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_1 { width: 460px; min-height: 221px; padding: 67px 11px 33px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 10px; left: 9px; right: 9px; }
	#imCellStyleGraphics_1 { left: 4px; right: 4px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 121px;}
	#imCell_2 { width: 226px; min-height: 221px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_2 { width: 226px; min-height: 221px; padding: 67px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 10px; left: 9px; right: 9px; }
	#imCellStyleGraphics_2 { left: 4px; right: 4px; }
	#imGroup_3 { width: 702px; }
	#imCell_3 { width: 460px; min-height: 221px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_3 { width: 460px; min-height: 221px; padding: 67px 11px 33px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_3 { top: 10px; left: 9px; right: 9px; }
	#imCellStyleGraphics_3 { left: 4px; right: 4px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 121px;}
	#imCell_4 { width: 226px; min-height: 221px;  padding-top: 5px; padding-bottom: 5px; padding-left: 4px; padding-right: 4px; }
	#imCellStyle_4 { width: 226px; min-height: 221px; padding: 67px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_4 { top: 10px; left: 9px; right: 9px; }
	#imCellStyleGraphics_4 { left: 4px; right: 4px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 448px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 448px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 462px; }
	#imGroup_2 { width: 462px; }
	#imCell_1 { width: 304px; min-height: 241px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_1 { width: 304px; min-height: 241px; padding: 89px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_1 { top: 10px; left: 7px; right: 7px; }
	#imCellStyleGraphics_1 { left: 2px; right: 2px; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_1 .text-container { height: 141px;}
	#imCell_2 { width: 150px; min-height: 241px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_2 { width: 150px; min-height: 241px; padding: 89px 11px 62px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_2 { top: 10px; left: 7px; right: 7px; }
	#imCellStyleGraphics_2 { left: 2px; right: 2px; }
	#imGroup_3 { width: 462px; }
	#imCell_3 { width: 304px; min-height: 241px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 304px; min-height: 241px; padding: 89px 11px 11px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_3 { top: 10px; left: 7px; right: 7px; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_3 .text-container { height: 141px;}
	#imCell_4 { width: 150px; min-height: 241px;  padding-top: 5px; padding-bottom: 5px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_4 { width: 150px; min-height: 241px; padding: 89px 11px 62px 11px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_4 { top: 10px; left: 7px; right: 7px; }
	#imCellStyleGraphics_4 { left: 2px; right: 2px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 24px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 11px 11px 11px; }
	#imCellStyleTitle_1 { position: relative; width 100%; }
	#imCellStyleGraphics_1 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_1, #imCellStyleGraphicsB_1, #imCellStyleGraphicsBL_1, #imCellStyleGraphicsBR_1, #imCellStyleGraphicsL_1, #imCellStyleGraphicsR_1, #imCellStyleGraphicsT_1, #imCellStyleGraphicsTL_1, #imCellStyleGraphicsTR_1 { display: none; }
	#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 24px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 11px 11px 11px; }
	#imCellStyleTitle_2 { position: relative; width 100%; }
	#imCellStyleGraphics_2 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_2, #imCellStyleGraphicsB_2, #imCellStyleGraphicsBL_2, #imCellStyleGraphicsBR_2, #imCellStyleGraphicsL_2, #imCellStyleGraphicsR_2, #imCellStyleGraphicsT_2, #imCellStyleGraphicsTL_2, #imCellStyleGraphicsTR_2 { display: none; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 24px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 11px 11px 11px; }
	#imCellStyleTitle_3 { position: relative; width 100%; }
	#imCellStyleGraphics_3 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_3, #imCellStyleGraphicsB_3, #imCellStyleGraphicsBL_3, #imCellStyleGraphicsBR_3, #imCellStyleGraphicsL_3, #imCellStyleGraphicsR_3, #imCellStyleGraphicsT_3, #imCellStyleGraphicsTL_3, #imCellStyleGraphicsTR_3 { display: none; }
	#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 24px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 11px 11px 11px; }
	#imCellStyleTitle_4 { position: relative; width 100%; }
	#imCellStyleGraphics_4 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCellStyleGraphicsC_4, #imCellStyleGraphicsB_4, #imCellStyleGraphicsBL_4, #imCellStyleGraphicsBR_4, #imCellStyleGraphicsL_4, #imCellStyleGraphicsR_4, #imCellStyleGraphicsT_4, #imCellStyleGraphicsTL_4, #imCellStyleGraphicsTR_4 { display: none; }
	
}
